{% extends "template.html" %}
{% load static %}

{% block Auth %}
    <h1>Estado: {{ estado }}</h1>
    <br>
    <br>
{% endblock %}

{% block Listado %}
    <h1>Listado de Mascotas</h1>

    {% if mascotas %}
        {% for m in mascotas %}
            <br>
            <h2>{{ m.nombreMascota }} - {{ m.razaMascota }}</h2>
            <br>
            <p>Estado: {{ m.estadoMascota }}</p>
            <br>
            <p>Descripción: {{ m.descMascota }}</p>
            <br>
        {% endfor %}
    {% else %}
        <h2>No existen mascotas.</h2>
    {% endif %}
{% endblock %}